/* 
  Localozable.strings
  DTScansnap

  Created by Alan Edwards on 06/02/2015.
  Copyright (c) 2015 DEVONtechnologies LLC. All rights reserved.
*/
"MSG_TITLE" = "DEVONthink";
"Failed to reserve device. (0x%08x)" = "Impossible de réserver l’appareil. (0x%08x)";
"Failed to start scan. (0x%08x)" = "Impossible de lancer le scan. (0x%08x)";
"Failed to release device. (0x%08x)" = "Impossible de libérer l’appareil. (0x%08x)";
"MSG_ANALYRESULT_ERROR" = "Impossible d’analyser le fichier résultant.";
"Failed to launch ScanSnap Manager.app." = "Impossible de lancer l’application SnapScan Manager.";
"MSG_NOSUPPORTSCANSNAP" = "Impossible de trouver une version gérée de l’application SnapScan Manager";
"MSG_OK_BUTTON" = "OK";
"Scan from ScanSnap" = "Scan du ScanSnap";